local fn = _gn(0x4E404A9361F75BB2)
--- Queues up a custom track list on the specified radio station. The content in the track list will be played as soon as possible.
-- The station does not have to be frozen.
-- @param forceNow wheter or not to interrupt the current track on the tracklist
function Global.SetCustomRadioTrackList(radioStation, trackListName, forceNow)
	return fn(_ts(radioStation), _ts(trackListName), forceNow)
end
